{
  "WebInterface": "Webschnittst.",
  "ComPorts": "Com-Ports",
  "SensorDetails": "Details",
  "SensorName": "Sensorname",
  "SensorAddress": "Sensoradresse",
  "SensorFirmware": "Sensor-Firmware",
  "UploadFirmwareFile": "Firmwaredatei-Upload",
  "UpgradeSensor": "Sensorupgrade",
  "SensorID": "Sensor-ID",
  "AnalogueOutputConfiguration": "Analog",
  "OutputType": "AusgTyp",
  "Compatibility": "Kompat.",
  "OutputVariable1": "AusgVariable 1",
  "OutputVariable2": "AusgVariable 2",
  "RawMoisture": "Roh Feuchte",
  "FilteredMoisture": "Gefilt. Feuchte",
  "AverageMoisture": "MW Feuchte",
  "RawUnscaled": "Roh, unskal",
  "FilteredUnscaled": "Gefiltert, unskal",
  "AverageUnscaled": "MW, unskal",
  "RemoteValue": "Remotewert",
  "Brix": "Brix",
  "MaterialTemperature": "MatTemp",
  "RawUnscaled2": "Roh, unskal 2",
  "FilteredUnscaled2": "Gefiltert, unskal 2",
  "AutoTrackValue": "Autotrack-Wert",
  "AutoTrackDeviation": "Autotrack-Abweichung",
  "ElectronicsTemperature": "Elektroniktemperatur",
  "OutputVariable1Mode": "AusgVariable 1 Modus",
  "OutputVariable2Mode": "AusgVariable 2 Modus",
  "ModeF": "Mod. F",
  "ModeA": "Mod. A",
  "ModeV": "Mod. V",
  "ModeE": "Mod. E",
  "ModeI": "Mod. I",
  "Legacy": "Alt",
  "MoistureHighPercent": "Feuchte hoch %",
  "ZeroTo100Error": "Muss zwischen 0-100 sein",
  "MoistureLowPercent": "Feuch. niedr %",
  "AlarmMode": "Alarmmodus",
  "DigitalIOConfiguration": "Digital-E/A",
  "Input1Use": "Verw Eing 1",
  "Unused": "Unben.",
  "AverageHold": "MW/Halten",
  "MoistureTemperature": "Feuchte/Temperatur",
  "MixerSync": "MischSync",
  "IO2Use": "Verw Dig-E/A 2",
  "BinEmpty": "Beh. leer",
  "MoistureOutOfRange": "Feuchte außerh. Ber:",
  "SensorOK": "Sensor OK",
  "MaterialTemperatureAlarm": "Materialtemperaturalarm",
  "AutoTrackStable": "Autotrack stabil",
  "CalibrationOutOfRange": "Kalibrierwerte ungültig",
  "MaterialTempHighAlarm": "MatTemp. Hoch-Alarm",
  "Minus200To200Error": "Muss zwischen -200-200 sein",
  "MaterialTempLowAlarm": "MatTemp. Niedrig-Alarm",
  "SignalProcessing": "Signalverarb.",
  "FilteringTime": "Filterzeit",
  "Any": "Bel",
  "PositiveSlew": "AnstGesch +",
  "NegativeSlew": "AnstGesch –",
  "DSPFilter": "DSP-Filter",
  "VeryLight": "Sehr leich",
  "Light": "Leich",
  "Medium": "Medium",
  "Heavy": "Schw.",
  "VeryHeavy": "Sehr schw.",
  "Unscaled1Type": "Unskal. Typ 1",
  "Unscaled2Type": "Unskal. Typ 2",
  "FilterInclude": "Einschl Filter",
  "Minus99To100Error": "Muss zwischen -99-100 sein",
  "AveragingAndAutoTrack": "MW-Bildung und Autotrack",
  "AverageHoldDelay": "MW/Halt-Verzög.",
  "AveragingMode": "Modus MW-Bild.",
  "Raw": "Roh",
  "Filtered": "Gefilt.",
  "MoisturePercentLow": "Feucht % niedr",
  "MoisturePercentHigh": "Feucht % hoch",
  "UnscaledHigh": "Unsk. hoch",
  "UnscaledLow": "Unsk. niedr",
  "Minus100To100Error": "Muss zwischen -100-100 sein",
  "AutoTrackTime": "Autotrack-Zeit",
  "AdvancedSettings": "Erw. Einst.",
  "Password": "Passwort",
  "LogIn": "Anm.",
  "LogOut": "Abm.",
  "TemperatureCompensation": "Temp. Komp.",
  "ElectronicsOffset": "Elektronik-Offset",
  "ResonatorOffset": "Resonator-Offset",
  "MaterialOffset": "Material-Offset",
  "Test": "TEST",
  "ElecFreqCoeff": "Elektronik-Freq. Koeffizient.",
  "ResonatorFrequencyCoefficient": "Reson.-Freq. Koeffizient.",
  "MaterialFrequencyCoefficient": "Mat.-Freq. Koeffizient.",
  "ElectronicsAmplitudeCoefficient": "Elektronik Amp. Koeffizient.",
  "ResonatorAmplitudeCoefficient": "Reson.-Amp. Koeffizient.",
  "MaterialAmplitudeCoefficient": "Mat.-Amp. Koeffizient.",
  "FactorySettings": "Werkseinst.",
  "AirFrequencyCalibration": "Luftfr. Kalibrierung",
  "AirAmplitudeCalibration": "Luft A Kalibrierung",
  "WaterFrequencyCalibration": "Was.freq. Kalibr.",
  "WaterAmplitudeCalibration": "Wasser A Kalibrierung",
  "Error700To1000": "Muss zwischen 700-1000 sein",
  "Error0To10000": "Muss zwischen 0-10000 sein",
  "AutoCal": "AutoCal",
  "Update": "Aktual",
  "OrbiterArmType": "Orbiter-Armtyp",
  "NotDefined": "Nicht def.",
  "ArmID": "Arm-ID",
  "Discard": "Verw.",
  "Save": "Spei",
  "LoadingData": "Ladedaten",
  "Searching": "Suche",
  "AvailableCalibrationPointsModeF": "Verfügb. Kalibr.punkte Modus F",
  "AvailableCalibrationPointsModeA": "Verfügb. Kalibr.punkte Modus A",
  "AvailableCalibrationPointsModeV": "Verfügb. Kalibr.punkte Modus V",
  "AvailableCalibrationPointsModeE": "Verfügb. Kalibr.punkte Modus E",
  "AvailableCalibrationPointsModeI": "Verfügb. Kalibr.punkte Modus I",
  "AvailableCalibrationBestFitModeF": "Verfügb. Kalibr. Best-Fit-Modus F",
  "AvailableCalibrationBestFitModeA": "Verfügb. Kalibr. Best-Fit-Modus A",
  "AvailableCalibrationBestFitModeV": "Verfügb. Kalibr. Best-Fit-Modus V",
  "AvailableCalibrationBestFitModeE": "Verfügb. Kalibr. Best-Fit-Modus E",
  "AvailableCalibrationBestFitModeI": "Verfügb. Kalibr. Best-Fit-Modus I",
  "SensorCalibrationPointsModeF": "Sensor Kalibr.punkte Modus F",
  "SensorCalibrationPointsModeA": "Sensor Kalibr.punkte Modus A",
  "SensorCalibrationPointsModeV": "Sensor Kalibr.punkte Modus V",
  "SensorCalibrationPointsModeE": "Sensor Kalibr.punkte Modus E",
  "SensorCalibrationPointsModeI": "Sensor Kalibr.punkte Modus I",
  "SensorCalibrationBestFitModeF": "Sensor Kalibr. Best-Fit-Modus F",
  "SensorCalibrationBestFitModeA": "Sensor-Kalibr. Best-Fit-Modus A",
  "SensorCalibrationBestFitModeV": "Sensor-Kalibr. Best-Fit-Modus V",
  "SensorCalibrationBestFitModeE": "Sensor-Kalibr. Best-Fit-Modus E",
  "SensorCalibrationBestFitModeI": "Sensor-Kalibr. Best-Fit-Modus I",
  "Moisture": "Feuchte",
  "Unscaled": "Unskal.",
  "Calibration": "Kalibr.",
  "New": "Neu",
  "Delete": "Lösch.",
  "NewCalibrationName": "Neuer Kalibr.name",
  "OK": "OK",
  "WaterAbsorptionSSD": "Wasserabsorptionswert (S.S.D)",
  "Date": "Dat.",
  "Include": "Einschl",
  "Notes": "Hinw.",
  "AddRow": "Zeile +",
  "Calculate": "Ber.",
  "SaveToDatabase": "In Dat. speich.",
  "WriteToSensor": "Auf Sens. schr.",
  "AvailableCalibrations": "Verfügb. Kalibr.",
  "SensorCalibration": "Sensorkalibrierung",
  "LiveData": "Livedaten",
  "HardwareTest": "Hardwaretest",
  "CurrentLoop1": "Stromschl. 1",
  "CurrentLoop2": "Stromschl. 2",
  "DigitalInput": "Digitaleing.",
  "DigitalIO2": "Digital-E/A 2",
  "DigitalIO2Status": "Status Digit. E/A 2",
  "OutputOn": "Ausg. ein",
  "OutputOff": "Ausg. aus",
  "Active": "Aktiv",
  "Inactive": "Inaktiv",
  "UncompensatedFrequency": "Frequenz unkompensiert",
  "CompensatedFrequency": "Frequenz kompensiert",
  "UncompensatedAmplitude": "Amplitude unkompensiert",
  "CompensatedAmplitude": "Amplitude kompensiert",
  "UncompensatedReference": "Referenz",
  "MaximumTemperature": "Max. Temp.",
  "MinimumTemperature": "Min. Temp.",
  "RawMoistureModeF": "Rohfeuchte Modus F",
  "RawMoistureModeA": "Rohfeuchte Modus A",
  "RawMoistureModeV": "Rohfeuchte Modus V",
  "RawMoistureModeE": "Rohfeuchte Modus E",
  "RawMoistureModeI": "Rohfeuchte Modus I",
  "FilteredMoistureModeF": "Feuchte gefiltert, Mod F",
  "FilteredMoistureModeA": "Feuchte gefiltert, Mod A",
  "FilteredMoistureModeV": "Feuchte gefiltert, Mod V",
  "FilteredMoistureModeE": "Feuchte gefiltert, Mod E",
  "FilteredMoistureModeI": "Feuchte gefiltert, Mod I",
  "AverageMoistureModeF": "Mittlere Feuchte ModusF",
  "AverageMoistureModeA": "Mittlere Feuchte ModusA",
  "AverageMoistureModeV": "Mittlere Feuchte ModusV",
  "AverageMoistureModeE": "Mittlere Feuchte ModusE",
  "AverageMoistureModeI": "Mittlere Feuchte ModusI",
  "RawUnscaledModeF": "Roh unskal. Modus F",
  "RawUnscaledModeA": "Roh unskal. Modus A",
  "RawUnscaledModeV": "Roh unskal. Modus V",
  "RawUnscaledModeE": "Roh unskal. Modus E",
  "RawUnscaledModeI": "Roh unskal. Modus I",
  "FilteredUnscaledModeF": "Gefiltert unskal, Mod. F",
  "FilteredUnscaledModeA": "Gefiltert unskal, Mod. A",
  "FilteredUnscaledModeV": "Gefiltert unskal, Mod. V",
  "FilteredUnscaledModeE": "Gefiltert unskal, Mod. E",
  "FilteredUnscaledModeI": "Gefiltert unskal, Mod. I",
  "AverageUnscaledModeF": "Mittelw unskal, Modus F",
  "AverageUnscaledModeA": "Mittelw unskal, Modus A",
  "AverageUnscaledModeV": "Mittelw unskal, Modus V",
  "AverageUnscaledModeE": "Mittelw unskal, Modus E",
  "AverageUnscaledModeI": "Mittelw unskal, Modus I",
  "Times": "Zeit (s)",
  "Sensors": "Sens.",
  "CommunicationsTest": "Sensorkomm.Test",
  "BaudRate": "Baudrate",
  "Command": "Befehl",
  "CommsReplyDelay": "Komm.antw.verz.",
  "Start": "Start",
  "Stop": "Stop",
  "RunCommsDelayTest": "Komm.verz.test ausf.",
  "ReplyReceivedTimeStamp": "Antw. erh. Zeitst.",
  "TotalMessageTime": "Ges. Nachr.dauer",
  "AverageTotalMessageTime": "MW Ges. Nachr.dauer",
  "SendTransmissionTime": "Senden Übertr.zeit",
  "AverageSendTransmissionTime": "MW Senden Übertr.zeit",
  "ReceiveTransmissionTime": "Empf. Übertr.zeit",
  "AverageReceiveTransmissionTime": "MW Empfangen Übertr.zeit",
  "TotalTransmissionTime": "Ges. Übertr.zeit",
  "AverageTotalTransmissionTime": "MW Ges. Übertr.zeit",
  "TurnAroundTime": "Turnaroundzeit",
  "AverageTurnAroundTime": "MW Turnaroundzeit",
  "BytesSent": "Bytes ges.",
  "BytesReceived": "Bytes empf.",
  "TransmissionInformation": "Übertr.information",
  "TransmissionCode": "Übertr.code",
  "ErrorCount": "Fehlerzähl.",
  "CalibrationType": "Kalibrierungstyp",
  "Linear": "Linear",
  "Quadratic": "Quadr.",
  "Undefined": "Undefin.",
  "CalibrationRules": "Schnellstartreg.",
  "NoRules": "Regellos",
  "ZeroTo2mm": "0-2 mm Sand (Nr. 8)",
  "ZeroTo4mm": "0-4 mm Sand (Nr. 4)",
  "FourTo8mm": "4-8 mm Kies",
  "EightTo16mm": "8-16 mm Stein",
  "SixteenTo22mm": "16-22 mm Stein",
  "WritingToSensor": "Auf Sensor schr.",
  "WritingToSensorComplete": "Auf Sensor schr. vollst.",
  "BackupToFlash": "Auf Sensor sich.",
  "RestoreFromFlash": "Von Sensor wiederh.",
  "RestoreFromFactory": "Werkszurücks.",
  "RestoringSensor": "Einst. wiederh.",
  "BackingUpSensor": "Sensor sichern",
  "BackupToFile": "Auf Dat. sich.",
  "RestoreFromFile": "Von Dat. wiederh.",
  "AvailableCalibration": "Verfügb. Kalibr.",
  "IPAddressSettings": "IP-Adr.einst.",
  "IPAddress": "IP-Adr.",
  "DHCP": "DHCP",
  "Static": "Stat.",
  "SubnetMask": "Subnetzmas.",
  "DefaultGateway": "Def.Gateway",
  "PreferredDNS": "DNS",
  "AlternateDNS": "DNS änd.",
  "Metric": "Metr.",
  "Imperial": "US-imperial",
  "Language": "Sprache",
  "OSVersion": "OS-Version",
  "OSArchitecture": "OS-Architekt.",
  "SoftwareVersion": "Softwareversion",
  "Upgrade": "Upgrade",
  "Upload": "Hochl.",
  "SoftwareUploaded": "Software-Upload zu Hub",
  "Processing": "Verarb. Bitte warten",
  "Database": "Datenb. und Syst.einst.",
  "Backup": "Sich.",
  "Restore": "Wiederh",
  "Supervisor": "Aufseher",
  "Engineer": "Ingen.",
  "Login": "Anm.",
  "Cancel": "Abbr.",
  "Logout": "Abm.",
  "ChangePassword": "Passw. ändern",
  "EnterUserName": "BenutzerN eing",
  "EnterPassword": "Passw. eing",
  "DegreesC": "°C",
  "DegreesF": "°F",
  "ModifyLogin": "Anm. ändern",
  "EnterCurrentPassword": "Akt. Passw. eing",
  "EnterNewPassword": "Neues Passw. eing",
  "ReenterNewPassword": "Neues Passw ern eing",
  "UnscaledUnit": "us",
  "BrixUnit": "°Bx",
  "Percentage": "%",
  "Refresh": "Akt.",
  "LogInSuccessful": "Anm. erfolgr.",
  "LogInFailed": "Anm. fehlge.",
  "MoistureHigh": "Feuchte hoch",
  "MoistureLow": "Feucht niedr",
  "NoUSBDriveFound": "Kein USB-Laufw gef",
  "SoftwareUploadedToHub": "Software-Upload zu Hub",
  "Uploading": "Hochl.",
  "FirwareUploadedToHub": "Firmware-Upload zu Hub",
  "Upgrading": "Upgrade",
  "Calibrating": "Kalibr.",
  "CalibrationSuccessful": "Kalibr. erfolgr.",
  "CalibrationFailed": "Kalibrier.fehl.",
  "FieldbusNetworkAddress": "FieldBus-Adr.",
  "FieldbusDataSheetVersion": "Datenbl.version",
  "SensorCommunicationSetup": "Sensorkomm.einr.",
  "FixedBaud": "Baud beh",
  "AutoBaud": "Auto-Baud",
  "MaxBaud": "Max Baud",
  "Averaging": "MW-Bild.",
  "Hold": "Halt",
  "RunTime": "Laufzeit",
  "Hours": "Std.",
  "Minutes": "Minuten",
  "UpdateDatabase": "Datenb. akt.",
  "GenerateCalibration": "Kalibr.erst.",
  "OperationFailed": "Betr. fehlg.",
  "OperationSuccessful": "Betr. erfolgr.",
  "Dismiss": "Verw.",
  "CalibrationNumber": "Kalibr.nr.",
  "ExpansionBoardTest": "E/ATest",
  "TriggerBit": "Bit ausl.",
  "AutoTrack": "Autotrack",
  "DataInvalid": "Daten ungül.",
  "DigitalIn1": "DigEingang 1",
  "DigitalIODirection": "Richtung Digital-E/A",
  "Offscale": "Off-Skala",
  "SensorCold": "Sensor kalt",
  "SensorHot": "Sensor hei",
  "Connected": "Verbunden",
  "AlarmOutput": "Alarm-Ausg",
  "LogSetup": "Logging-Setup",
  "LogDisplay": "Protokollanzeige",
  "LogRate": "Datenrate",
  "StartLogging": "Aufzeichn. starten",
  "StopLogging": "Aufzeichn. Beenden",
  "DownloadLog": "Log herunterladen",
  "Sensor": "Sensor",
  "Parameter": "Parameter",
  "Mode": "Modus",
  "Colour": "Farbe",
  "LiveValue": "Lebenswert",
  "Trend": "Trend",
  "Info": "Info.",
  "ResonatorTemperature": "Resonatortemperatur",
  "CalibrationGraph": "Kalibrierungskurve",
  "Points": "Punkte",
  "Information": "Information",
  "StartAveraging": "Start MW.-Bildung",
  "StopAveraging": "MW.-Bildg stopp",
  "SystemSettings": "Systemeinstellungen",
  "OneSecond": "1 Sekunde",
  "FiveSeconds": "5 Sekunden",
  "TenSeconds": "10 Sekunden",
  "OneMinute": "1 Minute",
  "TenMinutes": "10 Minuten",
  "ThirtyMinutes": "30 Minuten",
  "SixtyMinutes": "60 Minuten",
  "Units": "Einheiten",
  "BrixHigh": "brix hoch",
  "BrixLow": "brix niedrig",
  "LogRateExceeded": "Reduzieren Sie die Anzahl der aufgezeichneten Parameter",
  "CAL_RULE_ERROR_NO_DATAPOINTS": "Keine Datenpunkte",
  "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "Nicht genügend Datenpunkte",
  "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "Warnung: Zu kleine Streuweite der Punkte mit Mittelwertkalibrierkurve",
  "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "Warnung: Zu kleine Streuweite der Punkte mit Sandkalibrierkurve",
  "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "Warnung: Zu kleine Streuweite der Punkte mit Feinsandkalibrierkurve",
  "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "Steigung außerhalb der Grenzen",
  "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "Abfangen außerhalb der Grenzen",
  "paginator.items_per_page": "Objekte pro Seite",
  "paginator.next_page": "Nächste Seite",
  "paginator.previous_page": "vorherige Seite",
  "paginator.of": "/",
  "LAN": "LAN",
  "WLAN": "WLAN",
  "TimeZoneInformation": "Zeitzone",
  "DateTimeInformation": "Systemzeit und -datum",
  "DateTimeChoice": "Datum und Uhrzeit wählen",
  "FilterSeedPoint": "Saatpunkt filtern",
  "LastFilteredValue": "letzter gefilterter Wert",
  "LastRawValue": "letzter Rohwert",
  "YAxisHigh": "Y-Achse hoch",
  "YAxisLow": "Y-Achse niedrig",
  "LiveDisplaySetup": "Einrich. der Live-Anzeige",
  "LiveDisplay": "Live-Anzeige",
  "Set": "Satz",
  "PersistTrend": "Immer protokollieren",
  "SetAutomatically": "Automatisch einstellen",
  "LocaleSettings": "Spracheinstellungen",
  "CustomNtp": "Benutzerdefinierter NTP-Server",
  "DateFormat": "Datumsformat",
  "Replace": "Ersetzen",
  "CreateNew": "Neu erstellen",
  "DuplicateCalibrationPrompt": "Eine Kalibrierung mit diesem Namen existiert bereits.\nMöchten Sie sie ersetzen, eine neue erstellen oder abbrechen?",
  "ConfirmDeleteCalibrationPoint": "Sind Sie sicher, dass Sie diesen Kalibrierungspunkt löschen möchten?",
  "ConfirmDeleteCalibration": "Sind Sie sicher, dass Sie diese Kalibrierung löschen möchten?"
}
